@charset "utf-8";
/* CSS Document */

body{font-size:13px;font-family:"微软雅黑",Arial, Helvetica, sans-serif;margin:0;padding:0;}
form,li,p,ul,h3,h2,h1,h4,span,dl,dt,dd,ol,tr,td{margin:0;padding:0;border:none;}
input,select{line-height:16px;font-size:13px;margin:0;padding:0;}	
textarea{line-height:16px;font-size:12px;}
img{border:none;}
li{list-style-type:none;}
a { text-decoration:none;}


.fl{float:left;}
.fr{float:right;}

.headtop { background:url(topbg.jpg) center no-repeat ;height:228px; max-width:1920px;}

.logo {width:1000px; height:176px; margin:0 auto;}
.fg {clear:both; height:28px;}
.fg1 {height:44px;width:100%;clear:both;}
.container {width:1000px;margin:0 auto;}

.tpxw {width:556px; height:342px;}

.xydt {width:424px; border:1px solid #e9e9e9;}
.xydt h3 {background:url(titlebg.jpg) repeat-x; height:45px;width:100%; text-indent:30px; height:45px;line-height:45px; color:#227cc0;font-size:16px;}
.xydt h3 a { float:right; margin-right:15px;color:#909090;font-size:14px;}
.xydtcon {padding:24px 15px;}
.xydttoutiao {}
.xydttoutiao h4 {color:#0068b7;font-size:20px;padding-top:3px;padding-bottom:0px; text-align:center;}
.xydttoutiao p {line-height:1.4; color:#909090;font-size:14px;}
.xydttoutiao p span a {color:#ff8a2b;}

.xydt ul li { background:url(li_ico.png) 0 50% no-repeat ; border-bottom:1px dashed #909090; line-height:38px;height:38px; text-indent:15px;}
.xydt ul li a {color:#454545;}
.xydt ul li span {float:right; padding-right:5px;}

.hz2 {width:488px; border:1px solid #e9e9e9;}
.hz2 h3 {background:url(titlebg.jpg) repeat-x; height:45px;width:100%; text-indent:30px; height:45px;line-height:45px; color:#227cc0;font-size:16px;}
.hz2 h3 a { float:right; margin-right:15px;color:#909090;font-size:14px;}
.hz2con {padding:24px 15px;}
.hz2toutiao img {width:128px;height:78px;}
.hz2toutiaowz {width:308px;}
.hz2toutiao h4 {color:#454545;font-size:16px; text-align:left;}
.hz2toutiao p {line-height:2; color:#909090;font-size:14px;}
.hz2toutiao p span a {color:#ff8a2b;}

.hz2 ul li { background:url(li_icon.png) 0 50% no-repeat ; border-bottom:1px dashed #909090; line-height:38px;height:38px; text-indent:15px;}
.hz2 ul li a {color:#454545;}
.hz2 ul li span {float:right; padding-right:5px;}

.xyfc h3 {background:url(meddlebg1.jpg) no-repeat;height:48px; margin-bottom:18px;}


.hz3 {width:488px; border:1px solid #e9e9e9;}
.hz3 h3 {background:url(titlebg.jpg) repeat-x; height:45px;width:100%; text-indent:30px; height:45px;line-height:45px; color:#227cc0;font-size:16px;}
.hz3 h3 a { float:right; margin-right:15px;color:#909090;font-size:14px;}
.hz3con {padding:24px 15px;}

.hz3 ul li { background:url(li_icon.png) 0 50% no-repeat ; border-bottom:1px dashed #909090; line-height:38px;height:38px; text-indent:15px;}
.hz3 ul li a {color:#454545;}
.hz3 ul li span {float:right; padding-right:5px;}


.link h3{background:url(middlebg2.jpg) bottom no-repeat ; height:40px; line-height:40px;font-size:16px; text-indent:10px;}
.link ul li {float:left; padding:20px 0;}
.li_1 {margin-right:38px;}
.li_2 {margin-right:38px;}
.li_3 {margin-right:38px;}

.li_5 {margin-left:;margin-right:75px;}
.li_6 {margin-right:38px;}
.li_7 {margin-right:38px;}
.li_8 {margin-right:20px;}

.foot {background:url(footbg.jpg) center no-repeat ;height:228px;}
.footcon {width:1000px;margin:0 auto; height:175px;}
.footlogo {width:264px;height:71px; float:left;margin:52px 0;}
.footlink {witdh:460px; padding:20px 50px 26px 50px;color:#ffffff;font-size:14px; float:left;}
.footlink P{margin-bottom:20px ;}

.wx {color:#ffffff;font-size:14px;width:200px;float:left;}
.footnav { width:1000px;margin:0 auto;height:50px;line-height:50px;text-align: center;}
.footnav span {display:block; height:50px; color:#fff;}
.main-body{width:1000px;margin:0 auto;}
.content .gl{
		 text-align:left;
		min-height:500px;}

.content  .gl ul  {
	margin:5px 10px;
	padding-top:10px;
	border-top:solid 1px #ccc;
	border-bottom:solid 1px #ccc;}
.content  .gl  ul  li {
	font-size:13px;
	height:33px; 
	padding-left:10px;}
.content  .gl  ul  li  a{
	height:28px;display:block;float:left;}
.content .gl ul li span {
	width:100px;
	float:right;}
.content .page  {
	 text-align:left;
	 padding-left:100px;
	height:50px;
	line-height:50px;}

.content .page  a  {padding:0 10px;}

.xl {
	min-height:400px;
	text-align:left;}

.xl .art{
	padding:5px 5px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	min-height:500px;}
.xl .art_title{
	padding-top:20px;
	padding-bottom:20px;
	font-size:20px;
	border-bottom:1px solid #ccc;
	text-indent:5px;
	color:rgb(140,0,0);}
.xl .art_po {
	padding:10px 5px;
	border-bottom:1px solid #ccc;}
.xl .art_time{
	padding-left:20px;
	background:url(rili.png) 0 center no-repeat;
	font-style:normal;
	margin-right:10px;}

.xl .art_ch{
	padding-left:20px;
	background:url(news-nr-xinwenzx.png) 0 center no-repeat;
	font-style:normal;
	margin-right:10px;}
.xl .art_auth{
	padding-left:20px;
	background:url(news-nr-bdheb.png) 0 center no-repeat;
	font-style:normal;
	margin-right:10px;}

.xl .art_content{
	padding:10px 5px;
	line-height:1.8;}
.xl .art_nav{
	
	with:100%;
	
	overflow:hidden;}
.xl  .art_nav_left{
	padding:20px 0;
	width:50%;
	float:left;}
.xl  .art_nav_larrow{
	margin:0;
	padding:0;
	color:#fff;
	height:25px;
	width:25px;
	background-color:#ccc;
	text-align:center;
	display:block;
	float:left;
	margin-right:5px;}
.xl  .art_nav_right{
	padding:20px 0;
	text-align:right;
	width:50%;
	float:right;}

.xl  .art_nav_rarrow{
	margin:0;
	padding:0;
	color:#fff;
	height:25px;
	width:25px;
	background-color:#ccc;
	text-align:center;
	display:block;
	float:right;
	margin-left:5px;}